Version: sys-apps/ucspi-unix 0.36-r4:0

Depends On: >=dev-libs/bglibs-1.106

USE Flags:

Version: sys-apps/ucspi-unix 0.36-r3:0

Depends On: >=dev-libs/bglibs-1.019-r1

USE Flags:

Version: sys-apps/ucspi-unix 0.36-r2:0

Depends On: >=dev-libs/bglibs-1.019-r1

USE Flags:

0.36-r20.36-r30.36-r4
"amd64 ppc sparc x86""amd64 ppc ~sparc x86""~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus